/* ==========================================================================
Font
========================================================================== */ 

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

/* ==========================================================================
USER STYLE
========================================================================== */ 	
@media (min-width:  1400px) { .container {	max-width: 1350px; }}
@media (min-width:  1599px) { .container {	max-width: 1600px; }}


body { color:#444; 
	font-family: 'Raleway',sans-serif;
	font-weight: 300;
	font-size: 24px;
	text-align: justify;
}
main { margin-top:0; }
.body-none-scroll { overflow:hidden; }
a:link, .navbar-toggler { outline:none; }
a { color:#071820; }
.ah:hover { opacity:0.6; cursor:pointer; }
a:hover, a:focus { text-decoration:none; }
main .container.invisible { display: none; }
.main-bottom-none { margin-bottom:0; }
.margin-section {padding-top:50px; padding-bottom:50px;}
footer {	padding: 10px 0;	background-color: transparent;	font-family: 'Raleway', sans-serif;	font-weight: 300;	font-size: 12px; color: #fff;	background-color: #c1a689;}
footer a { color:#FFF;}
h1, .h1, h2, .h2, h3, .h3 { color:#071820; font-family: 'Raleway', sans-serif; font-weight:500; }
#go_up {	background-color: rgba(00,00,00,0.7);	position: fixed;	right: 20px;	bottom: 50px;	padding: 10px;	cursor: pointer;	display: none;}
.news_ng1 { font-size:26px; line-height:1.5; font-weight:500; display:block; font-family: 'Raleway', sans-serif; color:#777777;}
.news_ng2 { font-size:20px; line-height:1.5; font-weight:300; display:block; color:#071820; font-family: 'Raleway', sans-serif;}
.nav-tabs > li > a { border-radius:0; font-family: 'Raleway', sans-serif; font-size:16px; }
pre {  font-family: Verdana;  margin: 0;  padding: 0; background-color:transparent; font-size:inherit; border:none;  }
.body_icon { text-align:center; font-size:25px; }
.form-control:disabled, .form-control[readonly] {	background-color: transparent; }
.form-control:focus {	color: #495057;	background-color: rgba(255,255,255,0.85);	border-color: inherit;	outline: 0;	box-shadow: none; }
.logo-container {	height: 120px;}
.logo-container img {	width: auto !important;	margin: auto;}
.btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary:disabled, .btn-primary:disabled:hover , .btn-primary:disabled:focus {
	background-color: #959595;
	border-color: #959595;
	opacity: 1;
}

.homeFoto {
	max-width: 80%;
	border-radius: 10px;
	display: block;
	margin: auto;
	border-bottom: 20px solid #071820;
}

.homeFoto2 {
	max-width: 100%;
	border-radius: 10px;
}
.baner-home-info {
	padding: 6rem;
	text-align: left;
	font-size: 2rem;
	position: relative;
}

.baner-home-info::before {
	content: "";
	width: 5px;
	height: calc(100% - 12rem);
	background: #c1a689;
	position: absolute;
	left: 3rem;
	top: 6rem;
}

.homeContainer { padding-top: 5rem; }

.homeContainer img { max-width: 50%; }
.homeContainer h1 {
	font-size: 32px;
	font-weight: 700;
}
.homeContainer h1::before {
	content: "";
	width: 100px;
	height: 5px;
	background-color: #c1a689;
	display: block;
	margin-bottom: 10px;
	margin-top: 20px;
}

.homeContainer span {
	color: #071820;
	font-size: 3.5rem;
	font-weight: 700;
}
.homeContainer span::before {
	content: "";
	width: 100px;
	height: 5px;
	background: #c1a689;
	position: absolute;
}
	
strong {
font-weight:600;
}

.homeContainer .homeBtn {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 16px;
	padding: 15px 35px 15px 35px;
	background-color: #071820;
	border-radius: 8px;
	display: inline-block;
	background: #c1a689;
	color: #fff;
	margin-top: 2rem;
}
.homeContainer .homeBtn:hover { background-color: #071820;  }
.homeContainer a { color:#fff; }
#partnerzy h3, #galeria h3  {	font-size: 36px; font-weight: 800; position:relative; text-transform: uppercase;}
#partnerzy h3::after, #galeria h3::after {
	content: "";
	width: 100px;
	height: 5px;
	background-color: #c1a689;
	display: block;
	margin: 10px auto 20px auto;
}

#partnerzy .partnerzyContainer { text-align:center; }
#partnerzy .partnerzyContainer img {
	max-width: 13%;
	margin: 3%;
}
.contactContainer svg {
	margin:5px 0;
}
.contactContainer svg {
	fill: #c1a689;
	width: 50px;
	vertical-align: middle;
	margin-right: 20px;
}
.contactContainer span {
	color: #fff;
	font-size: 22px;
	font-family: 'Arial', sans-serif;
	font-weight: 400;
	display: inline-block;
	vertical-align: middle;
}
.zt-video {
	max-width: 100%;
	margin: auto;
}

#ofertaContainer {
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	line-height: 1.8;
	text-align: justify;
}
#ofertaContainer h3 {
	color: #c1a689;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 24px;
	margin-top: 25px;
}
#ofertaContainer h4 {
	color: #071820;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 22px;
	margin-top: 50px;
}


#ofertaContainer ul {
	color: #071820;
}

#ofertaContainer .logoZatorek {
	width:200px;
	margin-bottom: 20px;
	display:block;
}

#ofertaContainer .fotoOferta {
	float: right;
	width: 40%;
	margin: 0 0 2% 5%;
	border-bottom: 10px solid #c1a689;
}

#ofertaContainer strong {
	color:#071820;
}

.sliderTop {
	width: 100%;
	height: 100vh;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
}
.sliderTopContainer { position:relative; width: 100%;	height: 100vh; }
.sliderTopContainerNg { 
	line-height: 1.2;
	text-align: center;
	z-index: 1;
	display: block;
	position: absolute;
	width: 55%;
	color:#fff;  
	font-family: 'Raleway', sans-serif;
	padding-top: 25vh;
	}
.sliderTopContainer .ng1 {
	font-size: 2.5rem;
	font-weight: 500;
	margin-top: 2rem;
	position: relative;
	color: #071820;
}

.sliderTopContainer .ng1 span {
	display: block;
	font-size: 2rem;
	font-weight: 300;
}

.sliderTopContainer .ng1::after {
	content: '';
	width: 200px;
	height: 5px;
	border-radius: 15px;
	position: absolute;
	background: #c1a689;
	left: calc(50% - 100px);
	bottom: -35px;
}
	
.sliderTopContainer .ng2 {
	font-size: 2rem;
	font-weight: 500;
	margin-top: 1rem;
	background: #c1a689;
	display: inline-block;
	padding: 10px 50px;
	border-radius: 10px;
}
.sliderTopContainerNg img {
	width: 280px;
	margin-bottom: 3rem;
	margin-top: 3rem;
}

.home-ng {
	font-size: 1.75rem;
	font-weight: 300;
	color: #c1a689;
	margin-bottom: 15px;
	line-height: 1.1;
	margin-bottom: 2rem;
	margin-top: 2rem;
}


.home-ng span {
	font-size: 3.5rem;
	font-weight: 700;
	display: block;
	color: #071820;
}

.ofertaContainer {
	background-attachment: fixed;
	background-color: transparent;
	background-image: url("../img/bg-oferta.webp");
	background-position: center top;
	background-size: cover;
	color: #fff;
	padding:10rem 0 ;
}

.ofertaContainer div {
	text-align: center;
	font-size: 2.5rem;
	font-family: 'Raleway', sans-serif;
	width: 500px;
	margin: auto;
	padding: 10px;
	border: 1px solid #fff;
}

.ofertaContainer a{ color:#fff;}

#onas p {
	font-size: 24px;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	padding: 1rem 4rem 0rem 4rem;
}
#onas .onasFoto { max-width:100%; border-radius:15px; }
#onas .ofertaContainer { margin-top:5rem;}
#onas p strong { font-weight:600; font-size:28px; color:#c1a689;}

.fb-top {	width: 30px;	height: 30px;}

.homeContent h1 {font-size: 1.75rem;}
.homeContent h2 {font-size: 1.5rem;}
.homeContent h3 {font-size:1.25rem}

#specyfikacja {	column-count: 2; margin: 0 50px;}
h3.h3ng {
	font-size: 42px;
	font-weight: 800;
	margin: 50px 0 25px 0;
	color: #c1a689;
}
#specyfikacja h4 {
	margin: 30px 0 10px 0;
	font-weight: 600;
	font-size: 22px;
	color: #071820;
}
#specyfikacja ul {	padding: 0;	margin: 0;	list-style: none;}
#specyfikacja li {	margin: 8px auto;}
#specyfikacja ul li::before {
	content: "";
	width: 10px;
	height: 10px;
	display: inline-block;
	margin: 5px 10px 0 10px;
	background-color: #c1a689;
	border-radius: 50%;
}
.haslo_kontakt {
	text-align: left;
	margin-bottom: 2rem;
	display: block;
}
/* ==========================================================================
Animation
========================================================================== */ 

.anim {  opacity:0; -webkit-animation-duration: 0.8s;  animation-duration: 0.8s;  -webkit-animation-fill-mode: both;  animation-fill-mode: both;} 
@-webkit-keyframes fadeInUp {  from {    opacity: 0;    -webkit-transform: translate3d(0, 150%, 0);    transform: translate3d(0, 150%, 0);  }  to {    opacity: 1;    -webkit-transform: translate3d(0, 0, 0);    transform: translate3d(0, 0, 0);  }}
@keyframes fadeInUp {  from {    opacity: 0;    -webkit-transform: translate3d(0, 150%, 0);    transform: translate3d(0, 150%, 0);  }  to {    opacity: 1;    -webkit-transform: translate3d(0, 0, 0);    transform: translate3d(0, 0, 0);  }}
.fadeInUp {  -webkit-animation-name: fadeInUp;  animation-name: fadeInUp;}
@-webkit-keyframes fadeIn {  from {    opacity: 0;  }  to {    opacity: 1;  }}
@keyframes fadeIn {  from {    opacity: 0;  }  to {    opacity: 1;  }}
.fadeIn {  -webkit-animation-name: fadeIn;  animation-name: fadeIn;}


/* ==========================================================================
Modal HOME
========================================================================== */ 

#modalHome img { max-width:100%; }
#modalHome .modal-content {	padding: 0; margin: 5%; }
#modalHome .modal-dialog {	max-width: 1000px;	margin: 80px auto 30px auto;}
#modalHome .modal-header {	height: 0;	padding: 0;	border: 0;}
#modalHome .close {	font-size: 4rem;	padding: 10px;	font-weight: 300;	margin: 0 5px 0 auto;	display: block;	line-height: 0;	height: 50px;}

/* ==========================================================================
Podstrona
========================================================================== */ 

.container-ps-ng {
	margin: 0 auto 50px auto;
	background-attachment: fixed;
	padding: 150px 0 0 0;
	background-size: contain;
}
.container-ps-ng h1::after {
	content: "";
	width: 75px;
	height: 3px;
	background-color: #c1a689;
	display: block;
	margin: 10px auto 20px auto;
}
.breadcrumb {
	margin: 0;
	background-color: transparent;
	border-radius: 0px;
	width: 100%;
	color: #FFF;
	justify-content: center;
}
.container-ps-ng, .container-ps-ng a, .breadcrumb-item.active { color:#fff; }
.container-ps-ng a:hover { opacity:0.8; }
.container-ps-ng h1 { color:#071820; font-family: 'Raleway', sans-serif;	font-weight: 600;	font-size:56px; text-align: center; 	position: relative;}
.breadcrumb-item + .breadcrumb-item::before {	display: inline-block;	padding-right: .5rem;	padding-left: .5rem;	color: rgba(255,255,255,0.6);	content: "/"; }
.close { cursor: pointer; }


/* ==========================================================================
BTN
========================================================================== */ 

.btn { cursor:pointer; }
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger { background-image:none; text-shadow:none; box-shadow:none; border:0; border-radius:0px;}
.btn-primary {	background-color: #c1a689;	font-size: 12px;	padding: 5px 20px;	text-transform: uppercase;}
.btn-primary:hover {  background-color: #CA6000; opacity:0.8; }
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {  background-color: #CA6000;   border:0;  color: #fff; }
.btn-primary.focus, .btn-primary:focus {	box-shadow: none;}
.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show > .btn-primary.dropdown-toggle {	color: #fff;	background-color: #071820;	border-color:0;	box-shadow: none;}


/* ==========================================================================
HAMBURGER MENU
========================================================================== */ 

.navbar-light .navbar-toggler {	outline: none; cursor:pointer; }
.hamburger_nav{ overflow: hidden; margin:0; padding:0; outline: none !important; border:none;}

#nav-mhweb-hamburger {width: 30px;height: 25px;position: relative;margin: 5px 0px 0px 0px;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
#nav-mhweb-hamburger span {display: block;position: absolute;height: 2px;width: 50%;background: #fff;opacity: 1;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
#nav-mhweb-hamburger.open span{margin-left:3px;margin-top:-4px;}
#nav-mhweb-hamburger span:nth-child(even) {left: 50%;}
#nav-mhweb-hamburger span:nth-child(odd) {left:0px;}
#nav-mhweb-hamburger span:nth-child(1), #nav-mhweb-hamburger span:nth-child(2) {top: 0px;}
#nav-mhweb-hamburger span:nth-child(3), #nav-mhweb-hamburger span:nth-child(4) {top: 8px; width: 100%; left:-5px; }
#nav-mhweb-hamburger span:nth-child(5), #nav-mhweb-hamburger span:nth-child(6) {top: 16px;}
#nav-mhweb-hamburger.open span:nth-child(1), #nav-mhweb-hamburger.open span:nth-child(6) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
#nav-mhweb-hamburger.open span:nth-child(2),#nav-mhweb-hamburger.open span:nth-child(5) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
#nav-mhweb-hamburger.open span:nth-child(1) {left: 0px;top: 9px;}
#nav-mhweb-hamburger.open span:nth-child(2) {left: calc(50% - 5px);top: 9px;}
#nav-mhweb-hamburger.open span:nth-child(3) {left: -50%;opacity: 0;}
#nav-mhweb-hamburger.open span:nth-child(4) {left: 100%;opacity: 0;}
#nav-mhweb-hamburger.open span:nth-child(5) {left: 0px;top: 19px;}
#nav-mhweb-hamburger.open span:nth-child(6) {left: calc(50% - 5px);top: 19px;}

/* ==========================================================================
PASSWORD
========================================================================== */ 

.password-card {	margin: 5% auto;	width: 100%; max-width:600px; text-align: center;	color: #555;	padding: 4% 2%;}
.password-card h3 {	margin: 0;	padding: 0;	text-transform: uppercase;	font-family: 'Raleway', sans-serif;	font-weight: 300;	color: #555;}
.password-card ion-icon { font-size:80px; color:#555; }
.password-card .btn { width:100%; }
@media (max-width:  768px) { .password-card .alert-danger {	font-size: 13px;	padding: 5px;} .password-card h3 { font-size:22px; }.password-card ion-icon {	font-size: 60px; } }


/* ==========================================================================
KONTAKT
========================================================================== */ 

.contact-bg { background-attachment: fixed;  background-color: transparent;  background-image: url("../img/bg-footer2.webp");  background-position: center top;  background-size: cover;  color: #fff; 	padding-top: 10vh;	padding-bottom: 20vh }
.contact-bg pre { color: #fff; }
.contact-bg .h1 {	color: #FFF;	font-weight: 300;	margin-bottom: 20px;	display: block; font-family: 'Raleway', sans-serif; font-weight:600; }
.contact-bg .form-control {	border: 1px solid rgba(255,255,255,0.4);	margin: 10px 0;	border-radius: 0;	background-color: rgba(00,00,00,0.1);	color: #fff;	height: 40px;	padding: 25px;}
textarea.form-control, .contact-bg textarea.form-control { height:172px; }
.contact-btn {	font-size: 14px;	height: 46px; }
.form-alert { border:2px solid rgba(255,0,0,0.6); }

@media (max-width:  768px) { 
.contact-bg {	padding-top: 5vh;	padding-bottom: 5vh; }
.contact-bg .h1 {	margin-bottom: 10px;	font-size: 24px; margin-top: 20px; }
.contact-bg .form-control {	padding: 20px;	font-size: 14px; }
}

/* ==========================================================================
COOKIES INFO
========================================================================== */ 

#cookies-message {	padding: 25px;	font-size: 10px;	line-height: 15px;	text-align: center;	position: fixed;	bottom: 20px;	left: 20px;	background-color: rgba(0,0,0,0.75);	width: 25%;	z-index: 9999;	color: #FFF;}		
#accept-cookies-checkbox {	background-color: rgba(0,0,0,0.75);	padding: 10px 30px;	color: #FFF;	display: inline-block;	margin-left: 10px;	text-decoration: none;	cursor: pointer;}
	
/* ==========================================================================
SLIDER OWL
========================================================================== */ 


#owl-slider .owl-item img {	display: block;	width: auto; margin: auto; max-width: 100%; }
#owl-slider .owl-slider-item { position: relative; }
#owl-slider .owl-slider-item .owl-slider-caption {	display: block;	position: absolute;width:100%;	bottom: 50px;	color: #FFF;	font-size: 30px; text-align:center; }
#owl-slider .slider-ng { line-height: 1;	display: inline-block;	position: absolute;	z-index: 9999;	padding: 20px;	right: 0;	top: 30vh;	width: 100%;	text-align: center;	color: #fff;	font-family: 'Raleway', sans-serif;	font-size: 80px;	font-weight: 600;}
#owl-slider .slider-ng img {	width: auto;	height: auto;	display: initial;}
#owl-slider .owl-nav {	margin-top: -100px;	position: absolute;	right: 5vh; }
#owl-slider .owl-nav [class*="owl-"] {	color: #FFF;	font-size: 22px;	margin: 5px;	padding: 15px 25px 20px 25px;	background: #c1a689;	border-radius: 0;	border: 1px solid #fff;	line-height: 1;}
#owl-slider .owl-nav [class*="owl-"]:hover { opacity:0.5; }
#owl-slider .owl-dots {	position: absolute;	margin-top: -70px;	left: 5vh; }
#owl-slider  .owl-dots .owl-dot span {	width: 20px;	height: 20px;	margin: 5px 7px;	background: transparent;	border: 1px solid #fff;}
#owl-slider  .owl-dots .active span {	background: rgba(255,255,255,0.2);	}

@media (max-width: 1400px) { 
#owl-slider .slider-ng { font-size: 55px; } 
#owl-slider .slider-ng span { font-weight: 600;	font-size: 60px;} 
#owl-slider .owl-nav [class*="owl-"] { font-size: 22px;	padding: 10px 20px 15px 20px;} 
#owl-slider .owl-dots .owl-dot span {	width: 15px;	height: 15px;}
#owl-slider .slider-ng img { width: 100px; }
}

@media (max-width: 992px) {	
#owl-slider {	height: auto;}
#owl-slider .owl-item img {	height: auto; }
#owl-slider .slider-ng {	font-size: 30px;	top: 30vh;}
#owl-slider .slider-ng span { font-size: 40px; }
#owl-slider .owl-slider-item {	height: auto;}
#owl-slider .owl-nav { display:none; }
#owl-slider .owl-dots {	margin-top: -30px;	left: 0;	width: 100%; }
}

@media (max-width: 700px) {	
#owl-slider .slider-ng {	font-size: 26px;	top: 25vh; }
#owl-slider .slider-ng span { font-size: 30px; }
#owl-slider .slider-ng img {	width: 60px; }
}

@media (max-width: 500px) {	
#owl-slider .slider-ng {	font-size: 20px;	top: 20vh; }
#owl-slider .slider-ng span { font-size: 26px; }
}

@media (max-width: 400px) {	
#owl-slider .slider-ng {	font-size: 16px;	top: 10vh; }
#owl-slider .slider-ng span { font-size: 22px; }
}

	
/* ==========================================================================
DOWNLOAD
========================================================================== */ 

.download-box {  float: left;  height: 160px;  margin: 0 1px 1px 0;  overflow: hidden;  position: relative;  text-align: center;  width: 140px; }
.download-box span { font-weight:bold; }	
	
/* ==========================================================================
FACEBOOK
========================================================================== */ 

#fb_box	{	 background-image:url('../img/fb_bg.png');	 width:290px;	 height:72px;	 padding:0 0 0 70px;	 position: fixed;	 right: -223px;	 top: 200px;	 z-index: 100;	 cursor:pointer;	}	


/* ==========================================================================
GALERIA
========================================================================== */ 

	.foto_galeria span {  background-color: #071820;  bottom: 0;  color: #fff;  display: block;  margin-top: -20px;  position: absolute;  text-align: center;  width: 100%; }
	.foto_galeria {	  border: 0 solid #eee;	  height: 210px;	  margin: 0 1px 1px 0;	  overflow: hidden;	  position: relative;	  width: 210px;	  display:inline-block;	}
	.foto_galeria img {		opacity: 1;		width: 100%;		object-fit: cover;		height: 100%;	}
	.foto_galeria img:hover	{	 opacity:0.6;	}
	
	.gallery-category { position:relative; width:23%; margin:0.7%; overflow:hidden; display: inline-block; }
	.gallery-category img { width:100%; height:300px; object-fit: cover; border-radius: 10px; }
.gallery-category span {
	position: absolute;
	display: block;
	width: 100%;
	bottom: 0;
	background: rgba(255, 120, 0, 0.9);
	color: #fff;
	font-size: 18px;
	padding: 14px 20px;
	border-radius: 10px;
	text-align: center;
}
	
	@media (max-width: 1200px) { .gallery-category { width:31%; } .foto_galeria { width:173px; margin: 0 1px 1px 0; height:173px; } }
	@media (max-width:  992px) { .gallery-category { width:48%; } .foto_galeria { width:179px; margin: 0 1px 1px 0; height:179px; } }
	@media (max-width:  768px) { .gallery-category img { width:100%; height:220px } .foto_galeria { width:24.8%; margin:0.1%; height:176px; } }
	@media (max-width:  600px) { .foto_galeria { width:33.1%; margin:0.1%; height:176px; } }
	@media (max-width:  450px) { .gallery-category { width:98%; } .foto_galeria { width:49.8%; margin:0.1%; height:176px; } }
	@media (max-width:  300px) { .foto_galeria { width:99.8%; margin:0.1%; height:176px; } }

/* ==========================================================================
GALERIA GRID
========================================================================== */ 

	.flexbin {  display: flex;  overflow: hidden;  flex-wrap: wrap;  margin: -2.5px; }
	.flexbin:after {    content: '';    flex-grow: 999999999;       height: 0; }
	.flexbin > * {  max-width: 50%;  position: relative;    display: block;       margin: 2.5px;    flex-grow: 1; }
	.flexbin > * > img {      height: 330px;      object-fit: cover;      max-width: 100%;      min-width: 100%; vertical-align: bottom; border-radius: 10px; }
	.flexbin.flexbin-margin {    margin: 2.5px; }
	
  @media (max-width: 980px) {
		.flexbin {      display: flex;      overflow: hidden;      flex-wrap: wrap;      margin: -2.5px; }
        .flexbin:after {        content: '';        flex-grow: 999999999;               height: 0; }
        .flexbin > * {      max-width: 100%;  position: relative;        display: block;              margin: 2.5px;        flex-grow: 1; }
        .flexbin > * > img {          height: 200px;          object-fit: cover;          max-width: 100%;          min-width: 100%;          vertical-align: bottom; }
		.flexbin.flexbin-margin {        margin: 2.5px; } 
		}
		
  @media (max-width: 400px) {
      .flexbin {      display: flex;      overflow: hidden;      flex-wrap: wrap;      margin: -2.5px; }
      .flexbin:after {        content: '';        flex-grow: 999999999;                height: 0; }
      .flexbin > * {        position: relative;        display: block;            margin: 2.5px;        flex-grow: 1; }
      .flexbin > * > img {          height: 100px;          object-fit: cover;          max-width: 100%;          min-width: 100%;          vertical-align: bottom; }
      .flexbin.flexbin-margin {        margin: 2.5px; } 
	  }


/* ==========================================================================
KOMUNIKAT FORM
========================================================================== */ 

#komunikat_zwrotny {	position: absolute;	width: 100%;	min-height: 20px;	color:#fff;	text-align:center;	z-index: 10003;	background-color: #071820;		padding:5px 0;	font-family: 'Raleway', sans-serif;	font-size: 25px;	}
			

/* ==========================================================================
MENU VERTICAL
========================================================================== */ 

.menu-vertical, .menu-vertical ul, .menu-vertical li {    list-style: none;}
.menu-vertical ul {    padding: 0; display:none; }
.menu-vertical {    padding: 4px;    margin: 0px;}
.menu-vertical > li {    margin: 4px 0; position: relative;}
.menu-vertical > li li {    margin: 2px 0; position: relative;}
.menu-vertical a {    color: #333;    display: block;    outline: none;    text-decoration: none;}
.menu-vertical li > a > span {    float: right;    font-size: 27px;    font-weight: bolder;}
.menu-vertical li > a:hover > span {    color: #fff;}
.menu-vertical li > a > span:after {    content: '\25be';}
.menu-vertical li.open > a > span:after {    content: '\25b4';}
.menu-vertical a:hover, .menu-vertical li.active > a {    background-color: #071820;    color: #fff;}
.menu-vertical > li.active > a  {    background-color: #4D90FE;}
.menu-vertical li a {	border-bottom: 1px solid #ddd; padding: 10px 10px 10px 25px; }
.menu-vertical li li li a {	padding: 10px 10px 10px 50px; }
.menu-vertical > li > a {	font-size: 16px;	line-height: 22px;	padding: 10px 10px;	border: 1px solid #071820; color:#071820;}
.menu-vertical .select { color: #fff; background-color: #1BC0FF;}
.menu-vertical .openMenu { display:block; }
.menu-vertical .submenu span:before {	content: '\25be';	position: absolute;	top: 1px;	right: 1px;	font-size: 27px;	height: 42px;	width: 42px;	text-align: center;	cursor:pointer; }
.menu-vertical .submenu span.open:before { content: '\25b4'; }
.menu-vertical .submenu span:hover:before{ background-color:#eee; }

@media (max-width: 992px) {
.menu-vertical .submenu span::before {	right: 1px;	font-size: 22px;	height: 32px;	width: 40px; }
.menu-vertical li a {	padding: 8px 10px 8px 25px; }
.menu-vertical > li > a {	font-size: 12px;	padding: 5px 10px;}
}

/* ==========================================================================
MENU TOP
========================================================================== */ 

.nav-column-1 { display:inline-block; width:20%; text-align: left; vertical-align: middle;}  
.nav-column-2 { display:inline-block; width:80%; text-align: right;  }
.main-navigation, .nav-top-icon { display:inline-block; vertical-align: middle; margin-left: 50px; }
.navbar-mini .navbar-brand  { height:auto; padding:5px; }
.navbar-mini .navbar-brand img { width:80px; opacity:1; filter: invert(1) grayscale(1); }
.navbar-max .navbar-brand img { width:80px; opacity:0; }
.navbar-max { background-color: transparent !important; }
.navbar-mini { background-color: #071820 !important; box-shadow: 0px 10px 15px rgba(0,0,0,0.05); }
.navbar-toggler {	border: 0px solid transparent; }
.main-navigation ul {  list-style: none;  padding: 0;  margin: 0;}
.main-navigation ul li {  display: block;  position: relative;  float: left;}
.main-navigation li ul { display: none; box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.1); }
.main-navigation ul li a {
	display: block;
	padding: 10px 40px;
	text-decoration: none;
	white-space: nowrap;
	color: #fff;
	font-size: 20px;
	text-align: left;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	border-radius: 5px;
	background: #071820;
	margin: 0 15px;
}

.main-navigation ul li a:hover { background: #c1a689; color:#FFF; }
.main-navigation li:hover li { float: none; }
.main-navigation li:hover a { background: #eee; }
.main-navigation li:hover li a:hover { background: #c1a689; color:#FFF; }
.main-navigation li ul li { border-top: 0; }
.main-navigation ul ul ul {  left: 100%;  top: 0;}
.main-navigation ul:before, .main-navigation ul:after {  content: " ";   display: table; }
.main-navigation ul:after { clear: both; }
.main-navigation ul li ul li a { min-width:120px; }
#flag_box {	width: 60px;	display: inline-block;}
#flag_box img { margin-top: -5px;  margin-right: 5px;}
#flag_box .btn-secondary {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
	text-transform: uppercase;
	border-radius: 0;
	font-size: 14px;
	padding: 3px 15px;
	font-weight: 600;
	font-family: 'Raleway', sans-serif;
}
#flag_box .dropdown-item {
	padding: 1px 8px;
	font-size: 16px;
	font-weight: 600;
}
#flag_box .dropdown-menu {	min-width: auto;	width: 70px;	border-radius: 0;	font-size: 12px;	text-transform: uppercase;}
.flag-img {  }
.mobile-bg { display: none; }
.navbar-max { padding-top:25px; padding-bottom:25px; }

@media (min-width:  992px) {	
.main-navigation li:hover > ul {  display: block;  position: absolute;}
}

@media (max-width:  992px) { 
.navbar-toggler {	right: 5px;	position: fixed; top: 10px; }
.main-navigation {	left: -100%;	display: block;	position: fixed; margin-left: inherit; background-color: #050D2D;	width: 100%;	top: 0;	z-index: 999;	margin-right: 60px;	padding: 60px 0px 20px 60px;	border-right: 1px solid #212846;	height: 100%;	overflow-y: scroll;}
.main-navigation-active { left:-60px; text-align: left; }
.main-navigation ul li a {	padding: 10px 1px 12px 10px;	font-size: 16px;	white-space: inherit;	border-bottom: 1px solid #212846;	margin: 0 10%; background: none;}
.main-navigation ul li {	float: inherit; }
.main-navigation li ul {  box-shadow:none; font-size: 13px;}
.main-navigation li:hover > ul {  position: relative;}
.main-navigation li:hover a { background: transparent; }
.main-navigation ul ul ul {	left: inherit; }
.main-navigation ul ul a {	padding-left: 40px;}
.main-navigation ul ul ul a {	padding-left: 60px;}
.navbar-max .navbar-brand img {	width: 60px;	opacity: 1; filter: invert(1) grayscale(1); }
.nav-column-1 { width:50%; text-align: left; }
.nav-column-2 { width:50%; text-align: left; }
.navbar-max #flag_box {	top: 15px; right: 65px; position: fixed; }
.main-navigation .submenu span::before {	content: '\25be';	position: absolute;	top: 5px;	right: 32px;	font-size: 23px;	height: 37px;	width: 45px;	text-align: center;	cursor: pointer;	border-left: 1px solid #212846;}
.main-navigation .submenu span.open:before { content: '\25b4'; }
.main-navigation .submenu span:hover:before{ background-color:#eee; }
.mobile-bg { background: rgba(0,0,0,0.4);	position: fixed;	left: 0;	top: 60px;	width: 100%;	height: 100%;	z-index: 1;	display: none;}
}


/* ==========================================================================
Galeria HOME
========================================================================== */


.oferty_slider { height:450px; text-align:center; cursor:pointer;}
.oferty_slider img { height:100%; width:100%; object-fit: cover; }
.oferty_slider:hover { opacity:0.5;}

@media (max-width: 1600px) { .oferty_slider { height:400px; } }
@media (max-width: 1400px) { .oferty_slider { height:350px; } }
@media (max-width: 1200px) { .oferty_slider { height:300px; } }


/* ==========================================================================
TRANSITIONS
========================================================================== */

	.navbar-mini .navbar-brand,
	.navbar-mini .navbar-brand  img,
	.navbar-mini .navbar-nav > li > a,
	.navbar-max .navbar-brand,
	.navbar-max .navbar-brand  img,
	.navbar-max .navbar-nav > li > a,
	.navbar-mini,
	.navbar-max,
	.ah,
	.ah:hover,
	.navbar-mini #szukaj-top,
	.navbar-max #szukaj-top,
	.szukaj-top-close,
	.foto_galeria img,
	.foto_galeria img:hover,
	.oferta_home_box:hover,
	.oferta_home_box,
	.oferty_slider,
	.oferty_slider:hover,
	.blog-img img,
	.blog-img img:hover,
	.blog-container a,
	.blog-container a:hover,
	.main-navigation,
	#owl-slider .owl-nav [class*="owl-"],
	#owl-slider .owl-nav [class*="owl-"]:hover 
	{	
		transition: all 0.4s;
		-moz-transition: all 0.4s;
		-webkit-transition: all 0.4s;
		-o-transition: all 0.4s;
	}
	

/* ==========================================================================
PHONE
========================================================================== */ 
   
@media (max-width: 1600px) {	
	body {	font-size: 20px;}
	.main-navigation ul li a {	padding: 8px 18px;	font-size: 16px;	border-radius: 5px; }
	#flag_box .btn-secondary {	font-size: 12px; }
	#flag_box .dropdown-item {	font-size: 14px; }	
	.homeContainer h1 {	font-size: 24px;}
	.homeContainer h2 {	font-size: 18px; }
	.homeContainer .homeBtn {	padding: 12px 35px 12px 20px; margin-top: 1rem; }
	.sliderTopContainer .ng1 { font-size: 2rem; }
	.sliderTopContainer .ng2 { font-size: 1.75rem;}
	.sliderTopContainerNg img {	width: 250px; }
	.homeContainer span { font-size: 3rem; }
	.baner-home-info {	font-size: 1.75rem; }
} 
 
@media (max-width: 1400px) {		
	.homeContainer h1 {	font-size: 22px;}
	.homeContainer h2 {	font-size: 16px; }
	.homeContainer .homeBtn {	padding: 10px 35px 10px 10px;}	
	#partnerzy h3, #galeria h3 {	font-size: 28px;}
	.container-ps-ng h1 {	font-size: 42px; }
	#ofertaContainer h3 {	font-size: 20px;	margin-top: 20px; }
	#ofertaContainer {	font-size: 14px;	line-height: 1.6;}
	#ofertaContainer h4 {	font-size: 20px;	margin-top: 10px; }
	#ofertaContainer a {	font-size: 18px; }
	#atrakcjeContainer .atrakcjeItem h2 {	font-size: 24px;	height: 45px; margin: 25px auto 20px auto; }
	#atrakcjeContainer iframe {	width: 100%; }
	#atrakcjeContainer .atrakcjeItem::after {	width: 100%;}
	.home-ng {	font-size: 1.5rem;	margin-bottom: 1rem;	margin-top: 1rem;}
	.home-ng span {	font-size: 2.75rem;}
	#onas p { font-size: 20px;}
	.sliderTopContainer .ng1 {	font-size: 1.5rem;	margin-top: 0rem; }
	.sliderTopContainer .ng1 span {	font-size: 1.5rem;}
	.homeContainer span {	font-size: 2.5rem; }
	.baner-home-info {	font-size: 1.5rem; padding: 4rem;}
	.baner-home-info::before {	content: "";	width: 5px;	height: calc(100% - 8rem);	background: #c1a689;	position: absolute;	left: 2rem;	top: 4rem;}
}  
 
@media (max-width: 1200px) {	
	.main-navigation ul li a {	padding: 5px 15px;	font-size: 14px;	border-radius: 3px; }
	#flag_box .btn-secondary {	font-size: 12px; }
	#flag_box .dropdown-item {	font-size: 14px; }	
	.homeContainer h1 {	font-size: 18px;}
	.homeContainer h2 {	font-size: 14px; }
	.homeContainer p {	font-size: 12px; }
	.homeContainer .homeBtn {	padding: 8px 35px 8px 10px;	font-size: 12px;}
	.contact-bg .h1 {	margin-bottom: 15px;	font-size: 24px; }
	#partnerzy .partnerzyContainer img {	max-width: 20%;	margin: 1% 5%; }
	.contactContainer span {	font-size: 20px; }
	.contactContainer svg {	width: 40px;	margin-right: 10px; }
	.contact-bg .form-control {	padding: 20px;	font-size: 14px; }
	.container-ps-ng h2 {	font-size: 24px; }
	#ofertaContainer h3 {	font-size: 18px;	margin-top: 15px; }
	#ofertaContainer {	font-size: 12px;}
	#ofertaContainer h4 {	font-size: 18px;	margin-top: 40px; }
	.home-ng {	font-size: 1.25rem;}
	.home-ng span {	font-size: 2.25rem; }
}
	
@media (max-width: 992px) {
body {font-size:12px;}
main {  }
.margin-section {	padding-top: 25px;	padding-bottom: 25px; }
.carousel_top { margin-top:51px; }
.foot_mobile { text-align:center !important; }
.foot_mobile img { max-width:100%; }
footer {	font-size: 8px;	padding: 2px 0;}
h1, .h1 { font-size:24px; }
h2, .h2 { font-size:20px; }
.flex-direction-nav { display:none; }
.news_ng1 { font-size:21px; }
.news_ng2 { font-size:18px; }
#fb_box { display:none; }
#cookies-message {	padding: 10px;	bottom: 0;	left: 0;	width: 100%;}
.container-ps-ng {
	margin: 0 auto 15px auto;
	padding: 100px 0 15px 0;
	background-size: 200%;
	background-position: center;
}

.formularz_btn { display:none; }
.navbar-max {	padding-top: 0.5rem;	padding-bottom: 0.5rem; }
.main-navigation ul li a {	padding: 15px 15px;	font-size: 18px;	border-radius: 0px;}
.homeFoto {	margin-top: 20px; }
#partnerzy h3, #galeria h3 {	font-size: 22px; }
.contactContainer svg {	width: 40px;	height: 40px;}
.contactContainer span { font-size: 18px; }
.homeContainer h1 {	font-size: 16px; }
.homeContainer h1::before {	width: 60px;	height: 3px;	margin-bottom: 10px;	margin-top: 15px; }
.homeFoto {	margin-top: -50px;	width: 90%;}
#partnerzy .partnerzyContainer img {	max-width: 40%;	margin: 3% 5%; }
#partnerzy h3::after, #galeria h3::after {	width: 60px;	height: 3px;}
#ofertaContainer .fotoOferta { display:none; }
.container-ps-ng h1 {	font-size: 24px; }
#ofertaContainer {	font-size: 12px;	text-align: left;}
#ofertaContainer .logoZatorek {	margin: 0 auto 15px auto; }
.zt-video {	margin-top: 15px; }
#atrakcjeContainer {	margin-top: 0; }
#atrakcjeContainer .atrakcjeItem h2 {	font-size: 20px;	margin: 10px auto 10px auto;	height: 40px;}
#flag_box img {	width: 20px; }
#flag_box .dropdown-menu {	width: 62px; }
.sliderTopContainerNg {
	padding-top: 80px;
	width: 100%;
}
.sliderTopContainerNg img {	width: 150px; }
.sliderTopContainer {	height: 420px; }
.sliderTopContainer .ng1 {
	font-size: 1.5rem;
	padding: 0.5rem;
	background: rgba(193, 166, 137,0.75);
	margin: 1.5rem;
}
.sliderTopContainer .ng1 span {
	font-size: 1.25rem;
}
.sliderTopContainer .ng2 {	font-size: 0.75rem; }
.sliderTop {
	height: 400px;
	top: 55px;
}
.navbar-max { background-color: rgba(5,9,42,0.9) !important; }
.home-ng {	font-size: 1.1rem; margin-top: 2rem; }
.home-ng span {	font-size: 2rem; }
.homeContainer .homeBtn {	padding: 8px 30px 8px 30px;	font-size: 12px;	margin-top: 0;}
.ofertaContainer div {	font-size: 1.5rem;	width: 90%;}
.ofertaContainer {	padding: 5rem 0;}
#onas p { font-size: 16px; padding: 1rem 1rem 0 1rem; }
#onas .onasFoto { border-radius: 5px; }
#onas p strong { font-size: 24px; }
.sliderTopContainer .ng1::after {	width: 100px;	height: 5px;	left: calc(50% - 50px);	bottom: -20px;}
.fb-top {	position: absolute;	top: 13px;	right: 140px;}
.homeContent h1 {font-size: 16px;}
.homeContent h2 {font-size: 15px;}
.homeContent h3 {font-size:14px}
h3.h3ng {	font-size: 22px;	margin: 25px 0 0 0; }
#specyfikacja {	column-count: 1;	margin: 0;}
#specyfikacja h4 {	margin: 25px 0 10px 0;	font-size: 18px;}
#specyfikacja ul li::before { width: 8px;	height: 8px;}
.homeFoto {display:none;}
.homeContainer span {	font-size: 2rem; }
.homeContainer span::before {	width: 60px;	height: 3px;}
.homeContainer {	padding-top: 2.5rem; }
.baner-home-info {	font-size: 1.25rem;	padding: 2rem;}
.baner-home-info::before {
	content: "";
	width: 3px;
	height: calc(100% - 4rem);
	background: #c1a689;
	position: absolute;
	left: 1rem;
	top: 2rem;
}
}